name: Default Styler
title: 'YSLD Cook Book: Line with default label'
feature-styles:
- name: name
  rules:
  - symbolizers:
    - line:
        stroke-color: '#FF0000'
        stroke-width: 1
    - text:
        label: ${name}
        fill-color: '#000000'
        font-family: Serif
        font-size: 10
        font-style: normal
        font-weight: normal
        placement: point
